Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #1196388: cobbler-ubuntu-import does not import LTS enablement stack images Low Confirmed 220 weeks

From: Emil Sit
Link: cobbler-ubuntu-import.patch

Hack to enable LTS checking

11 of 1 result